body{
	font-family:Verdana, Geneva, sans-serif;
	background:#f4f4f4;
}

.pic {
	float:right;
	max-width: 120px;
	padding:0px;
}


.pic2 {
	float:right;
	max-width: 160px;
	padding:0px 10px;
}

.pic3 {
	float:left;
	max-width: 100px;
	padding:0px 10px 0px 0px;
}

.picfull {
   float:center;
   max-width: 800px;
   padding:0px 10px 0px 0px;
}

#navbar {
   float:left;
   width:100%;
   background:#f4f4f4;
   border-bottom:2px solid #000;
   overflow:hidden;
   position:relative;
}
#navbar ul {
   clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   left:50%;
   text-align:center;
}
#navbar ul li {
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   right:50%;
}
#navbar ul li a {
   display:block;
   margin:0 0 0 1px;
   padding:2px 8px;
   background:#ddd;
   color:#000;
   text-decoration:none;
   line-height:1.2em;
}
#navbar ul li a:hover {
   background:#888;
   color:#fff;
}
#navbar ul li a.active,
#navbar ul li a.active:hover {
   color:#fff;
   background:#000;
   font-weight:bold;
}

#siteinfo {
					width: 800px;
				margin-top: 0;
				margin-bottom: 10px;
				margin-left: auto;
				margin-right: auto;
				padding: 15px;
}

#content {
				background-color: #eee;
				width: 800px;
				margin-top: 0;
				margin-bottom: 30px;
				margin-left: auto;
				margin-right: auto;
				padding: 15px;
				border-radius: 0px 0px 20px 20px;
				-moz-border-radius: 0px 0px 20px 20px;
			}